Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 14:41:04 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery jibin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jibin Bot:  Hi Jibin ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days
  to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96560736093            06:29 PM, 26th May                   mayar                   Hi Jibin,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:29 PM, 26th May                     jibin                    This is regarding m
 y return           06:29 PM, 26th May                     jibin                    My 4.250 not credited           06:30 PM, 26th May                     jibin                             06:31 PM, 26th May                     jibin                    Yes           06:32 PM, 26th May                   mayar                   Could you please share your order number so that I can assist you further?           06:36 PM, 26th May                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           06:37 PM, 26th May                   mayar                   Hi, I have not received a response from you yet, please confirm if you are still connected?           06:39 PM, 26th May                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:40 PM, 26th May                                          View 
 conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2627801